  {
    "enabled": true,
    "neededInstalledMods": [],
    "neededUninstalledMods": [],
    "spawns": [
      {
        "id": "spinoceifor-1",
        "pokemon": "spinoceifor",
        "presets": [ "natural" ],
        "type": "pokemon",
        "context": "grounded",
        "bucket": "ultra-rare",
        "level": "70-75",
        "weight": 6.0,
        "condition": {
          "canSeeSky": true,
        "biomes": ["#cobblemon:soul_sand_valley"]
        }
      }
    ]
  }